Subject: [ietf-provreg] RFC 3733 Erratum

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 5 Apr 2004 10:57:44 -0400

I found an error in RFC 3733 after it was released.  Sorry, I didn't catch
the error in this document even though I did catch it in both the core and
domain documents.  Oh, well.

I've sent an erratum notice to the RFC Editor.  It's not showing up in their
database as of the time I'm writing this, but it will hopefully show up
shortly.

The error: numbered pages 22 and 23 of RFC 3733 (section 3.2.4) describe an
example transfer request response.  The result code and result message are
incorrect.  Instead of:

S:    <result code="1000">
S:      <msg>Command completed successfully</msg>

they should be:

S:    <result code="1001">
S:      <msg>Command completed successfully; action pending</msg>

-Scott-